* {
    margin: 0;
    padding: 0;
}

div {
    position: absolute;
    color: transparent;
}

#head {
    background-color: burlywood;
    top: 10vh;
    left: 50vh;
    width: 50vh;
    height: 45vh;
    border-radius: 45%;
    transform: rotate(-20deg) translate(15%, 10%);
}

#leftear {
    background-color: burlywood;
    top: 9vh;
    left: 62vh;
    width: 10vh;
    height: 45vh;
    border-radius: 40%;
    transform: rotate(-38deg) translate(15%, 10%)
}

#rightear {
    background-color: burlywood;
    top: 0vh;
    left: 75vh;
    width: 10vh;
    height: 45vh;
    border-radius: 40%;
    transform: rotate(0deg) translate(15%, 10%)
}

#leyebrow {
    background-color: rgb(196, 155, 103);
    top: 27vh;
    left: 65vh;
    width: 10vh;
    height: 10vh;
    border-radius: 40%;
    transform: rotate(-10deg) translate(15%, 10%)
}

#lecover {
    background-color: blanchedalmond;
    top: 28vh;
    left: 65vh;
    width: 13vh;
    height: 13vh;
    border-radius: 45%;
    transform: rotate(-14deg) translate(15%, 10%)
}

#reyebrow {
    background-color: rgb(196, 155, 103);
    top: 20vh;
    left: 80vh;
    width: 10vh;
    height: 10vh;
    border-radius: 40%;
    transform: rotate(-10deg) translate(15%, 10%)
}

#recover {
    background-color: blanchedalmond;
    top: 21vh;
    left: 79vh;
    width: 13vh;
    height: 13vh;
    border-radius: 45%;
    transform: rotate(-14deg) translate(15%, 10%)
}

#leye {
    background-color: whitesmoke;
    top: 33vh;
    left: 71vh;
    width: 8vh;
    height: 8vh;
    border-radius: 80%;
}

#reye {
    background-color: whitesmoke;
    top: 26vh;
    left: 85vh;
    width: 8vh;
    height: 8vh;
    border-radius: 80%;
}

#lpupil {
    background-color: black;
    top: 36vh;
    left: 72vh;
    width: 5vh;
    height: 5vh;
    border-radius: 80%;
}

#rpupil {
    background-color: black;
    top: 29vh;
    left: 86vh;
    width: 5vh;
    height: 5vh;
    border-radius: 80%;
}

#mouthc {
    background-color: rgb(197, 169, 132);
    top: 40vh;
    left: 69vh;
    width: 30vh;
    height: 14vh;
    border-radius: 45%;
    transform: rotate(-24deg) translate(15%, 10%)
}

#nose {
    background-color: rgb(238, 225, 209);
    top: 36vh;
    left: 76vh;
    width: 14vh;
    height: 9vh;
    border-radius: 45%;
    transform: rotate(-24deg) translate(15%, 10%)
}

#body {
    background-color: rgb(223, 194, 156);
    top: 44vh;
    left: 65vh;
    width: 52vh;
    height: 55vh;
    border-radius: 20%;
}

#larm {
    background-color: burlywood;
    top: 50vh;
    left: 45vh;
    width: 40vh;
    height: 28vh;
    border-radius: 40%;
    transform: rotate(-20deg) translate(15%, 10%)
}

#rarm {
    background-color: burlywood;
    top: 45vh;
    left: 75vh;
    width: 40vh;
    height: 28vh;
    border-radius: 40%;
    transform: rotate(20deg) translate(15%, 10%)
}

#lheart {
    background-color: rgba(233, 30, 115, 0.87);
    top: 46vh;
    left: 73vh;
    width: 13vh;
    height: 20vh;
    border-radius: 70%;
    transform: rotate(-35deg) translate(15%, 10%)
}

#rheart {
    background-color: rgba(233, 30, 115, 0.87);
    top: 44vh;
    left: 80vh;
    width: 13vh;
    height: 20vh;
    border-radius: 70%;
    transform: rotate(35deg) translate(15%, 10%)
}

#ilheart {
    background-color: rgba(241, 106, 162, 0.877);
    top: 50vh;
    left: 77vh;
    width: 8vh;
    height: 12vh;
    border-radius: 70%;
    transform: rotate(-35deg) translate(15%, 10%)
}

#irheart {
    background-color: rgba(241, 106, 162, 0.877);
    top: 49vh;
    left: 82vh;
    width: 8vh;
    height: 12vh;
    border-radius: 70%;
    transform: rotate(35deg) translate(15%, 10%)
}

#co {
    background-color: burlywood;
    top: 44vh;
    left: 98vh;
    width: 23vh;
    height: 25vh;
    border-radius: 50%;
}

#mouth {
    background-color: rgba(128, 128, 128, 0.438);
    top: 48vh;
    left: 77vh;
    width: 18vh;
    height: 2vh;
    border-radius: 70%;
    transform: rotate(-30deg) translate(15%, 10%)
}

#lw {
    background-color: white;
    top: 39vh;
    left: 72vh;
    width: 2vh;
    height: 2vh;
    border-radius: 80%;
}

#rw {
    background-color: white;
    top: 32vh;
    left: 86vh;
    width: 2vh;
    height: 2vh;
    border-radius: 80%;
}